Subject: Re: CCL:CPCM models in gaussian 03

From: Andreas Klamt <klamt +*+ cosmologic.de>
Date: Thu, 23 Jun 2005 10:03:00 +0200

Hi Yoldi,

the dielectric continuum solvation approximation anyway is only a very 
approximate description, quite accidentally working for water. A method 
enabling the simulation of arbitrary solvents, even mixtures, at 
variable temperature is given by the COSMO-RS method. For this you can 
choose the COSMO-RS keyword settings as descibed in the Gaussian manual 
for solvents and solutes. This will produce a COSMO file for each 
compound (solvents and solutes).  Our COSMOtherm software (see 
www.cosmologic.de)  then can use the surface polarization charges form 
the COSMO files and perform a (COSMO-RS) statistical thermodynamics 
which gives you the chemical potentials (free energies) and enthalpies 
of all compounds in the specified mixtures. In this way COSMO-RS treats 
solutes and solvents on the same footing, including electrostatics, 
hydrogen bonding, and vdWs interactions.

Andreas

i fffff1igo garcia yoldi wrote:

>Hi list.
>
>I am trying to simulate a CPCM model in gaussian 03
>for some disolvents that are not described in l502.F. 
>
>I would like to Know if I need to fill all the
>parameters (EPS, TCE, STEN...) for a CPCM calculation
>or only some of them.
>
>I also need a good reference to find some physical
>properties of the disolvents (specially the surface
>tension and the thermal expansion coefficient).
>
>Thanks in advance
>
>
>
>
>	
>	
>		
>___________________________________________________________ 
>Yahoo! Messenger - NEW crystal clear PC to PC calling worldwide with voicemail http://uk.messenger.yahoo.com
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY +*+ ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST +*+ ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page 
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>
>  
>

-- 
-----------------------------------------------------------------------------
Dr. habil. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1  
Fax:  +49-2171-73168-9
e-mail: klamt +*+ cosmologic.de
web:    www.cosmologic.de
-----------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
-----------------------------------------------------------------------------